linux-lts-raring: 3.8.0-22.33~precise1 -proposed tracker

Bug #1181023 reported by Brad Figg on 2013-05-16
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Brad Figg
Prepare-package-meta
Medium
Brad Figg
Prepare-package-signed
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Paul Larson
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux-lts-raring (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.8.0-22.33~precise1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Thursday, 16. May 2013 22:51 UTC
kernel-stable-master-bug:1180483
kernel-stable-Prepare-package-end:Friday, 17. May 2013 13:03 UTC
kernel-stable-Promote-to-proposed-start:Friday, 17. May 2013 13:03 UTC
kernel-stable-Promote-to-proposed-end:Friday, 17. May 2013 22:03 UTC
kernel-stable-Verification-testing-start:Friday, 17. May 2013 23:03 UTC
kernel-stable-Verification-testing-end:Thursday, 23. May 2013 17:28 UTC
kernel-stable-Certification-testing-start:Thursday, 23. May 2013 17:28 UTC
kernel-stable-Security-signoff-start:Thursday, 23. May 2013 17:28 UTC
kernel-stable-Regression-testing-start:Thursday, 23. May 2013 17:28 UTC
kernel-stable-Security-signoff-end:Friday, 24. May 2013 00:04 UTC
kernel-stable-Promote-to-updates-start:Friday, 24. May 2013 03:00 UTC
kernel-stable-Certification-testing-end:Friday, 24. May 2013 03:00 UTC
kernel-stable-Regression-testing-end:Friday, 24. May 2013 03:00 UTC
kernel-stable-Promote-to-updates-end:Friday, 24. May 2013 04:05 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 24. May 2013 05:10 UTC

Brad Figg (brad-figg) on 2013-05-16
tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-raring (Ubuntu):
importance: Undecided → Medium
Changed in linux-lts-raring (Ubuntu Precise):
importance: Undecided → Medium
Adam Conrad (adconrad) on 2013-05-17
Changed in linux-lts-raring (Ubuntu):
status: New → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed, overrides adjusted, and linux-signed built.

Brad Figg (brad-figg) on 2013-05-17
description: updated
Brad Figg (brad-figg) on 2013-05-17
description: updated
Brad Figg (brad-figg) on 2013-05-23
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-05-24
description: updated
Paul Larson (pwlars) on 2013-05-24
tags: added: qa-testing-passed
Adam Conrad (adconrad) wrote :

Skipping hardware certification testing for this kernel to make way for another rapid SRU iteration.

Brad Figg (brad-figg) on 2013-05-24
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-raring - 3.8.0-22.33~precise1

---------------
linux-lts-raring (3.8.0-22.33~precise1) precise-proposed; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1181023
  * merged back all changes which were in 20.31
 -- Brad Figg <email address hidden> Thu, 16 May 2013 16:00:26 -0700

Changed in linux-lts-raring (Ubuntu Precise):
status: New → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Brad Figg (brad-figg) on 2013-05-24
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers